Subject: bug#16647: Imprecisions with window-resizing cursors

From: martin rudalics <[email-masked]>
Date: Fri, 28 Feb 2014 19:23:48 +0100

> RIF doesn't go to such low levels (and shouldn't, if you ask me).

Drawing rectangles could be useful in other cases as well, maybe even
from Elisp.  But maybe we should leave this privilege to the XWindow
people ;-)

martin